posh.admin.lblRefresh=Recargar
posh.admin.lblHello=Hola
posh.admin.lblBtnSend=Enviar
posh.admin.lblNoModule=<i>Sin m&oacute;dulo</i>
posh.admin.lblSave=Grabar
posh.admin.lblFirstUsage=Primera vez ?
posh.admin.lblMissingPassword=Has perdido el password
posh.admin.lblNewPassword=Nuevo password
posh.admin.lblUpload=Subir fichero
posh.admin.admin=ADMINISTRACI&Oacute;N
posh.admin.lblNoUser=<i>No hay usuario</i>
posh.admin.lblClickHere=pulsar aqu&iacute;
posh.admin.lblIncorrectDestGroup=El grupo de destino no es correcto
posh.admin.Accueil=Inicio
posh.admin.Modules=Módulos
posh.admin.high=alta
posh.admin.normal=normal
posh.admin.low=baja
posh.admin.searchUser=Buscar un usuario
posh.admin.addUser=A&ntilde;adir un usuario
posh.admin.users=usuarios
posh.admin.administrator=administrador
posh.admin.searchMod=Buscar un m&oacute;dulo
posh.admin.createNewModule=Crear un m&oacute;dulo nuevo
posh.admin.yes=S&iacute;
posh.admin.logout=Desconectar
posh.admin.backPrevPage=Volver a la p&aacute;gina anterior
posh.admin.add=A&ntilde;adir
posh.admin.modify=Modificar
posh.admin.adminLanguage=Idioma de pantalla de administraci&oacute;n
posh.admin.appConfiguration=Preferencias de la aplicaci&oacute;n
posh.admin.appGeneralConfiguration=Preferencias generales
posh.admin.appGeneralConfigurationTxt=Directorio utilizado, aceso a base de datos, ...
posh.admin.appThemeConfiguration=Gesti&oacute;n de temas
posh.admin.appThemeConfigurationTxt=Gestionar plantillas y temas
posh.admin.yourApplication=Tu aplicaci&oacute;n
posh.admin.appName=Nombre de la aplicaci&oacute;n
posh.admin.appDomain=Dominio de la aplicaci&oacute;n
posh.admin.appRoot=Ra&iacute;z de la aplicaci&oacute;n
posh.admin.dbConnection=Conexi&oacute;n con la base de datos
posh.admin.server=Servidor
posh.admin.login=Login
posh.admin.password=Password
posh.admin.db=Base de datos
posh.admin.adminInterface=Interfaz de Administraci&oacute;n
posh.admin.manageUsers=Gestionar Grupos de usuario
posh.admin.thePortals=Los portales
posh.admin.maxNbMod=M&aacute;ximo n&uacute;mero de m&oacute;dulos por p&aacute;gina
posh.admin.infoFeedUrl=Barra de informaci&oacute;n de la URL del feed
posh.admin.useConditions=Proponer Cl&aacute;usulas de Uso en la subscripci&oacute;n de usuarios
posh.admin.showFooter=Pie de p&aacute;gina
posh.admin.infoFeedUrlNote=Dejar vacio si no se quiere utilizar la barra de informaci&oacute;n
posh.admin.useConditionsNote=introducir las Cl&aacute;usulas de Uso en el archivo conditions.html
posh.admin.emailSending=Enviando Email
posh.admin.supportEmail=Email de soporte
posh.admin.invitationEmail=Email de invitaci&oacute;n
posh.admin.saveModifications=Guardar cambios
posh.admin.themeUsed=Tema utilizado
posh.admin.themeAvailable=Temas disponibles
posh.admin.themeReplaceWarning=Las modificaciones sse aplicar&aacute;n inmediatamente en los portales de los usuarios. Si los cambios no se ven, por favor actualice la cache de su navegador
posh.admin.applyTheme=Aplicar el nuevo tema
posh.admin.addTheme=A&ntilde;adir un tema
posh.admin.dirAdded=Directorio a&ntilde;adido
posh.admin.addSubDir=A&ntilde;adir un sub-directorio
posh.admin.modifProcessed=Se han aplicado las modificaciones
posh.admin.dirNotEmpty=El directorio que quieres borrar no est&aacute; vacio
posh.admin.dir=Directorio
posh.admin.dirSuppressed=El directorio se ha borrado
posh.admin.addSubGroup=A&ntilde;adir un sub-grupo
posh.admin.groupNotEmpty=El grupo que quieres borrar no est&aacute; vacio
posh.admin.userss=Usuarios
posh.admin.subGroups=sub-grupo(s)
posh.admin.groupSuppressed=El grupo ha sido borrado
posh.admin.minSize=tama&ntilde;o m&iacute;nimo
posh.admin.maxSize=tama&ntilde;o m&aacute;ximo
posh.admin.testModule=Testear el m&oacute;dulo
posh.admin.refreshModule=Actualizar el m&oacute;dulo
posh.admin.title=T&iacute;tulo
posh.admin.description=Descripci&oacute;n
posh.admin.url=URL
posh.admin.website=web o intranet
posh.admin.type=Tipo
posh.admin.enterprise=Enterprise
posh.admin.status=Estado
posh.admin.active=Activo
posh.admin.notactive=Inactivo
posh.admin.waiting=Esperando
posh.admin.suppressed=Borrado
posh.admin.size=Tama&ntilde;o
posh.admin.minWidth=ancho m&iacute;nimo
posh.admin.keyword=Etiqueta
posh.admin.priority=Prioridad
posh.admin.modValidate=VALIDAR ESTE M&Oacute;DULO
posh.admin.new=Nuevo
posh.admin.rejected=Rechazado
posh.admin.watch=Verlo
posh.admin.dirManagement=Gesti&oacute;n de directorios
posh.admin.name=Nombre
posh.admin.email=Email
posh.admin.suppressUser=Borrar este usuario
posh.admin.modMgmt=Gesti&oacute;n de m&oacute;dulos
posh.admin.modAvailable=m&oacute;dulos disponibles
posh.admin.modWaitingVal=m&oacute;dulos a la espera de validaci&oacute;n
posh.admin.pageMgmt=Gesti&oacute;n de p&aacute;gina de aplicaci&oacute;n
posh.admin.tabMgmt=Gesti&oacute;n de etiquetas
posh.admin.tabused=Pesta&ntilde;as disponibles
posh.admin.exampleMgmt=Gesti&oacute;n de usuarios del portal
posh.admin.tabMgmtTxt2=A&ntilde;adir, borrar y modificar las pesta&ntilde;as (t&iacute;tulo, contenido, ...).
posh.admin.exampleMgmtTxt=Validar los m&oacute;dulos propuestos por los usuarios.
posh.admin.mode=Modo
posh.admin.save=Grabar
posh.admin.anonymous=An&oacute;nimos
posh.admin.connected=Conectados
posh.admin.anonymousConnected=An&oacute;nimos y Conectados
posh.admin.personalizedPortal=Portal Personalizado
posh.admin.htmlPage=p&aacute;gina HTML
posh.admin.javascriptFct=funci&oacute;n Javascript
posh.admin.redirection=Redirecci&oacute;n
posh.admin.usersPortalMgmt=Gesti&oacute;n de portales de usuario
posh.admin.usersPortal=Portales de usuario
posh.admin.usersPortalVal=portal(es) esperando validaci&oacute;n
posh.admin.tabMgmtTxt=Aqu&iacute; estan las paginas de tu aplicaci&oacute;n, en modo conectado y desconectado. Para cambiar el orden de estas p&aacute;ginas, muevelas mediante la barra gris de la izquierda.<br />Una vez hechos los cambios se pueden aplicar pulsando 
posh.admin.setOnline=En l&iacute;nea !
posh.admin.modifyThisPage=Modificar esta p&aacute;gina
posh.admin.suppressThisPage=Borrar esta p&aacute;gina
posh.admin.addPage=A&ntilde;adir una p&aacute;gina
posh.admin.noThmFile=Incidencia t&eacute;cnica! La extensi&oacute;n del fichero no es .thm !
posh.admin.noThmLoaded=Incidencia t&eacute;cnica! El fichero del tema no se ha cargado
posh.admin.noThmProcess=Incidencia t&eacute;cnica! El nuevo tema no se ha aplicado
posh.admin.alert=Alerta
posh.admin.alertBody=Hola,\n\n\n\nEl m&oacute;dulo #1 se ha a&ntilde;adido a #2. Esto corresponde a una d etus alertas.\n\nPuedes a&ntilde;adirlo directamente en la aplicaci&oacute;n con el bot&oacute;n '+ A&ntilde;adir contenido' o con la opci&oacute;n de b&uacute;squeda'\n\n\n\nA Nos vemos en #2 !\n\n\n\nSaludos,\n\n Equipo #2
posh.admin.userSuppressed=Usuario borrado
posh.admin.userMgmt=Gesti&oacute;n de usuario
posh.admin.cacheRefresh=Actualizar la cache
posh.admin.cacheRefreshTxt=En caso de inconsistencia del m&oacute;dulo o la p&aacute;gina, puedes actualizar manualmente la cache 
posh.admin.userRemoved=Usuario borrado !
posh.admin.usersCreateModule=Los usuarios pueden crear m&oacute;dulos
posh.admin.userType=tipo de usuario
posh.admin.portalUser=usuario
posh.admin.showHomebar=Mostrar la caja de presentaci&oacute;n (en la p&aacute;gina de inicio)
posh.admin.no=No
posh.admin.once=Una vez
posh.admin.always=Todas
posh.admin.theModules=Los m&oacute;dulos
posh.admin.defaultTxtNote=Mensaje de Nota por defecto
posh.admin.menuPosition=Posici&oacute;n del men&uacute;
posh.admin.vertical=Izquierda/vertical
posh.admin.horizontal=Bajo las pesta&ntilde;as/horizontal
posh.admin.rssRefreshDelay=Los m&oacute;dulos RSS se actualizan cada vez
posh.admin.rssRefreshComment=minutos (0 = no se actualiza)
posh.admin.defaultmode=Portaneo empieza con
posh.admin.loginscreen=Pantalla de login
posh.admin.portalscreen=p&aacute;ginas en desconexi&oacute;n por defecto (definidas en la pesta&ntilde;a 'p&aacute;ginas')
posh.admin.pageDefault=Todo (por defecto)
posh.admin.assignToGroup=Primera p&aacute;gina asignada a los usuarios del grupo
posh.admin.appStats=Estad&iacute;sticas
posh.admin.stat1=Usuarios (N&uacute;mero de nuevos usuarios)
posh.admin.stat2=Actividad (N&uacute;mero de portales abiertos)
posh.admin.stat3=M&oacute;dulos - TOP 20
posh.admin.stat4=RSS - TOP 20
posh.admin.rank=Valoraci&oacute;n
posh.admin.month=Mes
posh.admin.currentMonth=Mes actual
posh.admin.wholeYear=A&ntilde;o completo
posh.admin.showicon=Mostrar los iconos de los m&oacute;dulos
posh.admin.proxysettings=Preferencias del Proxy
posh.admin.port=Puerto
posh.admin.proxypacfile=script de configuraci&oacute;n autom&aacute;tica
posh.admin.username=Nombre de usuario
posh.admin.test=Testear
posh.admin.refresh=Actualizar
posh.admin.suppressModule=Borrar este m&oacute;dulo
posh.admin.showoverview=mostrar una vista previa del m&oacute;dulo antes de a&ntilde;adirlo al portal
posh.admin.debugmode=mostrar la pantalla de debug
posh.admin.redactor=redactor
posh.admin.addGroup=Añadir un grupo
posh.admin.notifyUserModification=Notificar al usuario por Email
posh.admin.subscribeConfirmation=Confirmaci&oacute;n de tu subscripci&oacute;n a 
posh.admin.subscribeConfirmationBody=Hola\n\n\n\nFeliciades por crear tu nueva cuenta de marca. Aqu&iacute; esta la informaci&oacute;n de tu conexi&oacute;n personal :\n\n#1\n\n\n\nEstos par&aacute;metros te dar&aacute;n acceso a tu cuenta.\n\n\n\nSaludos
posh.admin.appPluginsConfiguration=Gesti&oacute;n de Plug-ins
posh.admin.appPluginsConfigurationTxt=A&ntilde;adir y gestionar plug-ins para tu aplicaci&oacute;n
posh.admin.pluginsAvailable=Plug-ins instalados
posh.admin.plugins=Plug-ins
posh.admin.proposeReader=Los usuarios pueden usar el lector de RSS interno
posh.admin.showtabicon=Mostar los iconos en pesta&ntilde;as
posh.admin.getCookieDebug=Obtener cookie para mostrar la pantalla de debug
posh.admin.displayrssdesc=Mostrar la descripci&oacute;n del art&iacute;culo RSS al pasar el rat&oacute;n por encima
posh.admin.communication=Herramientas de comunicaci&oacute;n
posh.admin.informationBar=Banner de informaci&oacute;n
posh.admin.informationBarTxt=Mostrar la informaci&oacute;n en los portales mediante el banner de informaci&oacute;n
posh.admin.chooseInfoBarType=Elige la información que quieres publicar en el banner de información (el banner se muestra al bajo de la pagina).
posh.admin.nothing=Nada
posh.admin.textHtml=Texto / HTML
posh.admin.dependencies=Comprobar que el siguiente plug-in est&aacute; instalado
posh.admin.errorPluginsInstall=Error durante la instalaci&oacute;n del plug-in. Comprobar el archivo /includes/plugins.log
posh.admin.accountType=Las cuentas de los usuarios son 
posh.admin.emails=emails
posh.admin.pseudos=pseudos
posh.admin.emailing=Enviando emails
posh.admin.emailingTxt=Aplicaci&oacute;n de contacto con los usuarios por email
posh.admin.sendAnEmail=Enviar un email
posh.admin.sentMessages=Enviar emails
posh.admin.contact=Contacto
posh.admin.usersListComaSeparated=lista de usuarios con emails separados por comas
posh.admin.allUsersWithEmail=todos los usuarios (que tengan un email v&aacute;lido en la aplicaci&oacute;n)
posh.admin.keepCopy=mantener una copia
posh.admin.subject=Asunto
posh.admin.message=Mensaje
posh.admin.send=Enviar
posh.admin.sender=Remitente (email)
posh.admin.sentDate=Enviar fecha
posh.admin.receiver=Destinatario
posh.admin.noEmailSent=No se ha enviado el email
posh.admin.emailSent=los email(s) se han enviado
posh.admin.userGroups=Grupo(s) seleccionados
posh.admin.availableGroups=Todos los grupos
posh.admin.themeSelected=Temas seleccionados
posh.admin.allowClosingBar=Los usuarios pueden cerrar la barra de informaci&oacute;n
posh.admin.portalValidate=Subir este portal
posh.admin.survey=Encuesta
posh.admin.cancel=Cancelar
posh.admin.activate=Activado
posh.admin.inactivate=Inactivo
posh.admin.followPoshActivity=Seguir la actividad del administrador v&iacute;a feed RSS :
posh.admin.menuManagement=Gesti&oacute;n de men&uacute;
posh.admin.allowColumnChange=Permitir a&ntilde;adir / quitar columnas
posh.admin.allowControlsHiding=Permitir esconder los controles de los m&oacute;dulos
posh.admin.allowDoubleProtection=Permitir doble protecci&oacute;n de p&aacute;gina
posh.admin.allowopeneditmenu=Permitir a los usuarios acceder a las opciones
posh.admin.allowopenaddmenu=Los usuarios pueden a&ntilde;adir contenido en sus p&aacute;ginas
posh.admin.showRssAddCell=Los usuarios pueden a&ntilde;adir feeds RSS en sus p&aacute;ginas
posh.admin.showModuleSearch=Mostrar el buscador de m&oacute;dulos
posh.admin.showModuleExplorer=Mostrar el explorador de m&oacute;dulos
posh.admin.passwordReset=El Password se reiniciar&aacute;
posh.admin.featuresAccess=Personalizar la interfaz de los men&uacute;s de los usuarios
posh.admin.featuresAccessTxt=A&ntilde;adir / borrar opciones en los men&uacute;s
posh.admin.headlinksMenu=Men&uacute; de cabecera
posh.admin.noLinkDefined=No hay enlaces definidos
posh.admin.addLink=A&ntilde;adir un enlace/men&uacute;
posh.admin.addSubMenu=A&ntilde;adir un sub-menu
posh.admin.label=etiqueta
posh.admin.linkLabelHelp=nombre mostrado en el men&uacute;
posh.admin.comment=comentario
posh.admin.linkCommentHelp=comentario tooltip (opcional)
posh.admin.class=clase
posh.admin.linkClassHelp=clase CSS asignada al elemento de men&uacute; (opcional)
posh.admin.icon=icono
posh.admin.linkIconHelp=IImagen mostrada a la izquierda de la etiqueta (la imagen se ha de guardar en la carpeta /images . ej: ico_menu1.gif) (opcional)
posh.admin.function=funci&oacute;n
posh.admin.linkFunctionHelp=Funci&oacute;n llamada (*) cuando este elemento es pulsado (opcional si es submen&uacute;)
posh.admin.saveMenu=Guardar este menu
posh.admin.editMenu=Menu de opciones
posh.admin.addMenu=A&ntilde;adir men&uacute; de contenido
posh.admin.showInAnonymousMode=Mostrar en modo 'anonimo'
posh.admin.showInConnectedMode=Mostrar en modo 'conectado'
posh.admin.showInAdminMode=Mostrar en el panel de administraci&oacute;n
posh.admin.standardFunctions=funciones estandard : openHelp() abre p&aacute;gina de ayuda, p_addContent.menu() muestra el men&uacute; de m&oacute;dulos, p_edit.menu() muestra el men&uacute; de opciones, showSave() Muestra la caja de login, link(\'index.php\') abre la p&aacute;gina /portal/index.php
posh.admin.blockedModulePreventPageRemoval=Los m&oacute;dulos bloqueados evitan la eliminaci&oacute;n de la p&aacute;gina
posh.admin.uniqVisitors=Visitantes &uacute;nicos
posh.admin.months=Meses
posh.admin.days=D&iacute;as
posh.admin.Jan=ene
posh.admin.Feb=feb
posh.admin.Mar=mar
posh.admin.Apr=abr
posh.admin.May=may
posh.admin.Jun=jun
posh.admin.Jul=jul
posh.admin.Aug=ago
posh.admin.Sep=sep
posh.admin.Oct=oct
posh.admin.Nov=nov
posh.admin.Dec=dic
posh.admin.appStatsTxt=Visitantes &uacute;nicos, nuevos usuarios, actividad del portal, ...
posh.admin.moduleStats=Estad&iacute;sticas (m&oacute;dulos)
posh.admin.moduleStatsTxt=Actividad de los m&oacute;dulos
posh.admin.statsModules=TOP 50 - M&oacute;dulos
posh.admin.statsRssDirectory=TOP 50 - Directorio de feeds RSS
posh.admin.statsRssUsers=TOP 50 - feeds RSS a&ntilde;adidos por los usuarios
posh.admin.rss=feed RSS
posh.admin.displays=n&uacute;mero de m&oacute;dulos mostrados
posh.admin.advancedOptions=Opciones avanzadas
posh.admin.inactive=Inactivo
posh.admin.followModulesActivity=M&oacute;dulos a la espera de validaci&oacute;n
posh.admin.pagesNowOnline=Las p&aacute;ginas ya est&aacute;n online
posh.admin.allowModuleNotAligned=Los usuarios pueden elegir si los m&oacute;dulos est&aacute;n alineados
posh.admin.moduleAlignDefault=Por defecto, los m&oacute;dulos est&aacute;n 
posh.admin.aligned=alineados
posh.admin.freePlacement=colocados libremente
posh.admin.next=Siguiente
posh.admin.previous=Previo
posh.admin.PortaneoSupport=Soporte Portaneo
posh.admin.licenceInformation=Licencia
posh.admin.licenceExpireOn=Licencia / Fecha de finalizaci&oacute;n de soporte
posh.admin.contactEmail=Email de soporte
posh.admin.id=ID
posh.admin.tempId=ID temporal
posh.admin.apply=aplicar
posh.admin.submit=Publicar
posh.admin.language=Idioma
posh.admin.addGroupsAccessOnDirectory=Acceso restringido a este directorio para algunos grupos (deja SELECTED GROUPS vacio para dar acceso a todo el mundo)
posh.admin.loadlatestpageonstart=Cargar la &uacute;ltima p&aacute;gina abierta en cada conexi&oacute;n de usuario
posh.admin.duplicateModule=Duplicar este m&oacute;dulo
posh.admin.otherOptions=Otras opciones
posh.admin.generalParameter=Par&aacute;metros
posh.admin.maxNbPages=Maximo n&uacute;mero de p&aacute;ginas por usuario
posh.admin.langSelection=Gesti&oacute;n de las idiomas
posh.admin.langSelectionTxt=Define el idioma de la aplicaci&oacute;n
posh.admin.available=Disponible
posh.admin.byDefault=Por defecto
posh.admin.notificationEmail=Email de notificación
posh.admin.lblImportSqlFile=Load the sql file to add the labels/messages in the database.
posh.admin.lblGenerateLangFiles=Generate the lang files with the informations of the database.
posh.admin.GenerateFiles=Clic here to create the files
posh.admin.templates=Plantillas
posh.admin.activateUser=Activar usuario
posh.admin.addGroupsAccessOnApplications=Restrict access to this application for some groups
posh.admin.addMyTheme=add my theme
posh.admin.addPagePermission=users can add new pages
posh.admin.allGroups=Todos los grupos
posh.admin.alreadyMember=You are already registered. If you have lost your password, please click on the 'Lost your password' link.
posh.admin.application=Aplicación
posh.admin.applicationConfiguration=Applications management
posh.admin.applications=Aplicaciones
posh.admin.appNotificationConfiguration=Manage the email notifications
posh.admin.appNotificationConfigurationTxt=personalize the notifications per languages
posh.admin.articleSummary=Article summary
posh.admin.completeArticle=Artículo completo
posh.admin.confirmPassword=Confirmar el password
posh.admin.deleteSelectedTheme=delete the selected theme on the table of selected themes
posh.admin.displayAll=All
posh.admin.displayAllLanguageModules=display all language widget for users
posh.admin.displayrssimages=Display the feeds images
posh.admin.displayrsssource=Display the feeds source
posh.admin.doMyTheme=Create a new theme
posh.admin.existingCriterias=List of the current criterias
posh.admin.fontColor=font's color
posh.admin.getPassword=Password's recovery
posh.admin.headerFontColor=header's color
posh.admin.home=Inicio
posh.admin.inactivateUser=Unactivate this user
posh.admin.InfobarMsgAlert=Warning Message: it will be displayed on the top of each user portal.
posh.admin.langFile=Languages files
posh.admin.lblDelete=Delete
posh.admin.lblEditable=Editable
posh.admin.lblEveryone=Apply to all users (a new tab will be created for existing users)
posh.admin.lblFuturUsers=Apply to futur users
posh.admin.lblIcon=Icon
posh.admin.lblLabel=Label
posh.admin.lblMandatory=Mandatory
posh.admin.lblMandatoryFields=The fields marked with the sign * are mandatory
posh.admin.lblNotificationSettings=Notification's settings
posh.admin.lblReplaceOldtab=Replace the previous version of this tab (applied to existing portals)
posh.admin.lblType=Type
posh.admin.lblValues=Values
posh.admin.lettersColor=letters'color
posh.admin.lettersSize=letters'size
posh.admin.loadlatestpageonstart1=The first tab
posh.admin.loadlatestpageonstart2=The page opened when last closed
posh.admin.loadlatestpageonstart3=Homepage (if applicable)
posh.admin.logo=Logo
posh.admin.mailNotSendIncorrectAdress=The email has not been sent because the adress is not valid
posh.admin.mainTableFontColor=widget area's font color
posh.admin.menuDefaultStatus=On connection, the menu is
posh.admin.menuDefaultStatus1=Always closed
posh.admin.menuDefaultStatus2=Keep its latest status
posh.admin.menuDefaultStatus3=Always opened
posh.admin.modifyGroup=Modify the group
posh.admin.NewPageManageOptions=Manage general options of the page
posh.admin.NewPageManageWidgets=Add or remove widgets in this page
posh.admin.noImgFile=this file is not a picture!
posh.admin.noLogo=no logo
posh.admin.none=None
posh.admin.notificationCopy=Copies (facultative)
posh.admin.notificationErrCopy=mail adress not correct
posh.admin.notificationErrMessage=The notification's message must be specified
posh.admin.notificationErrSender=The sender's adress must be specified
posh.admin.notificationErrSubject=The notification's subject must be specified
posh.admin.notificationMailWarning=Please specify a default sender's mail for the notifications ! Configuration/General settings/Email sending 
posh.admin.notificationMessage=Default message
posh.admin.notificationSender=Default sender
posh.admin.notificationSubject=Default subject
posh.admin.notificationUpdated=Notification updated
posh.admin.passwordChangePermission=users can change their passwords
posh.admin.saveBeforeDelete=before delete a theme, please save the modifications
posh.admin.saveNewPage=Save your page, including widgets added below
posh.admin.showModuleClose=display delete icon for widgets
posh.admin.showModuleConfigure=display configure link for widgets
posh.admin.showModuleMinimize=display minimize icon for widgets
posh.admin.showModuleRefresh=display refresh icon for widgets
posh.admin.showModuleTitle=display the title for widgets
posh.admin.tabList=List of administrables functions :
posh.admin.theFeeds=The feeds
posh.admin.theFirst=The first
posh.admin.themeName=your theme s'name (don' t write any blanc space or quote)
posh.admin.userActivated=User activated
posh.admin.userChangePermission=users can switch from an account to an other
posh.admin.userInactivated=User unactivated
posh.admin.userInfos=Users characteristics management 
posh.admin.userInfosTxt=Define and manage users characteristics
posh.admin.validInscription=User's inscription
posh.admin.validWidget=Widget's validation
posh.admin.verifyAdress=Check
posh.admin.widgetBarColor=widget option bar's color
posh.admin.widgetTitleColor=widgets'title color
posh.admin.sqlFilesInfo=The .sql files can be downloaded from <a href='http://translator.portaneo.com/' target='_blank'> http://translator.portaneo.com</a>
posh.admin.lblLangSettings=Languages settings
posh.admin.emailConfirmation=Confirmaci&oacute;n de inscripti&oacute;n
posh.admin.menuDefaultStatus4=Closed and not openable
posh.admin.tooManyTry=Too many failed connections try
posh.admin.numberOfTry=maximum of fail connections before blocking the account (0=illimited)
posh.admin.connectionDateRange=Delay before unlock a failed connection
posh.admin.Captcha=Captcha
posh.admin.version=version
posh.admin.addYourModEasyTxt=Create easily a new widget and propose it to other users.
posh.admin.addNewWidgetEasy=Add a new widget easily
posh.admin.lblSqlFileImportSuccess=The content of the SQL file is sucessfully added in the database.
posh.admin.lblFileCreationSuccess=The languages files have been correctly created.
posh.admin.modificationApplied=Se han aplicado las modificaciones !
posh.admin.nextStep=Next step
posh.admin.log=logs
posh.admin.accountUnsubscribe=To Unsubscribe 
posh.admin.noLanguageEntry=No label in the database
posh.admin.RequiredAttributeMissing=Required attribute missing
posh.admin.RequiredValueMissing=Required value missing
posh.admin.nextPage=Pr&oacute;xima p&aacute;gina
posh.admin.previousPage=P&aacute;gina previa
posh.admin.fileMustBeWritable=- Directorio #1
posh.admin.useproxy=paso a trav&eacute;s de proxy para obtener el contenido de internet
posh.admin.searchForPeople=Search for people
posh.admin.nogroupid=No group for this identifiant
posh.admin.msgNoFilterSpecified=No filter specified
posh.admin.msgUpdateFailed=No item updated
posh.admin.msgJustOneChar=The value of typ must contain only one character
posh.admin.msgErrTypeFormat=The format of typ is not correct
posh.admin.msgErrDateFormat=The format of #1 must be like yyyy-mm-dd
posh.admin.msgLangAtLeast2Char=The language must have only two characters
posh.admin.msgErrSpecifiedField=The update is not allowed for the specified field
posh.admin.msgFieldTooLong=The value of #1 cannot exceed #2 characters
posh.admin.msgLoginInPass=You must avoid reference to your login in your password
posh.admin.msgNameInPass=You must avoid reference to your name in your password
posh.admin.msgUsrInPass=You must avoid reference to your email in your password
posh.admin.msgSubPassToShort8=Password too short (>8 chars.)
posh.admin.msgNeedToBeConnectedPage=You need to log in to display this page
posh.admin.msgErrPasswordUsed=You can not use one of your last passwords
posh.admin.msgErrPasswordMix=Your password must be a mix of letters, numbers and symbols
posh.admin.Blanc=White
posh.admin.Jaune=Yellow
posh.admin.Bleu=Blue
posh.admin.Rouge=Red
posh.admin.Vert=Green
posh.admin.Orange=Orange
posh.admin.Marron=Brown
posh.admin.Violet=Purple
posh.admin.link=Link
